Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

NLP-GATE

Prerequisites

NLP-GATE declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0.18File-Temp-0.2304133.33
FindBin0perl0.00
Test::More0.92Test-Simple-1.001003130.30
XML::LibXML1.69XML-LibXML-2.0116136.36
XML::Writer0.605XML-Writer-0.625130.30

NLP-GATE declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

NLP-GATE declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333